Subject: Re: [ietf-calsify] [Editorial Errata Reported] RFC5545 (2495)

From: Eliot Lear <[email-masked]>
Date: Sat, 21 Aug 2010 16:37:10 +0100

This erratum looks correct to me, but could we hear from Bernard, please?

Eliot

On 8/21/10 2:35 PM, RFC Errata System wrote:
> The following errata report has been submitted for RFC5545,
> "Internet Calendaring and Scheduling Core Object Specification (iCalendar)".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=5545&eid=2495
>
> --------------------------------------
> Type: Editorial
> Reported by: Scott Furry <[email-masked]>
>
> Section: 3.2.7
>
> Original Text
> -------------
> Description: This property parameter identifies the inline encoding
>
>     used in a property value.  The default encoding is "8BIT",
>
>     corresponding to a property value consisting of text.  The
>
>     "BASE64" encoding type corresponds to a property value encoded
>
>     using the "BASE64" encoding defined in [RFC2045].
>
>
>
>
>
> Corrected Text
> --------------
> Description: This property parameter identifies the inline encoding
>
>     used in a property value.  The default encoding is "8BIT",
>
>     corresponding to a property value consisting of text.  The
>
>     "BASE64" encoding type corresponds to a property value encoded
>
>     using the "BASE64" encoding defined in [RFC4648].
>
>                                             ^^^^^^^
>
> Notes
> -----
> Section "Format Definition" above the "Description" paragraph cites [RFC2045] as defining value "8BIT" and [RFC4648] covering value "BASE64".
>
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary. 
>
> --------------------------------------
> RFC5545 (draft-ietf-calsify-rfc2445bis-10)
> --------------------------------------
> Title               : Internet Calendaring and Scheduling Core Object Specification (iCalendar)
> Publication Date    : September 2009
> Author(s)           : B. Desruisseaux, Ed.
> Category            : PROPOSED STANDARD
> Source              : Calendaring and Scheduling Standards Simplification
> Area                : Applications
> Stream              : IETF
> Verifying Party     : IESG
>
_______________________________________________
ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify

---

From: Bernard Desruisseaux <[email-masked]>
Date: Sat, 21 Aug 2010 21:38:37 -0400

This erratum is correct.

BTW, "Section 3.3.1 Binary" also has a reference to RFC 2045 that should 
be changed to RFC 4648.

Cheers,
Bernard

Le 2010-08-21 11:37, Eliot Lear a écrit :
>> Reported by: Scott Furry<[email-masked]>
>>
>> Section: 3.2.7
>>
>> Original Text
>> -------------